--Order 20015680.40



-- RAGREASONDIALOGS table

INSERT INTO RAGREASONDIALOGS
  (RAGREASON_ID, DIALOG_ID, SELECTABLE, SYSTEMUSER_ID, TIMESTAMP)
  SELECT R.RAGREASON_ID,
         D.DIALOG_ID,
         'Y',
         GETMINSYSTEMUSER(),
         GETCURRENTDATETIME()
    FROM RAGREASON R, DIALOGS D
   WHERE D.CODE IN ('RagItemsFromStock',
                    'ReturnCreditItems',
                    'GarmentDispenser',
                    'ReturnToStock',
                    'StockCorrectionUnique',
                    'RagInBatch');